---
id: 684cd8bf5445de089af9c837
title: Step 6
challengeType: 0
dashedName: step-6
---

# --description--

Now it is time to apply a border color. To set the `border-color` property using Tailwind CSS, you can use a utility class with the following pattern: `border-color-number`, where `number` represents the shade for the border color. 

Here is an example of applying a purple border color to an element:

```html
<p class="border-purple-400">This is border-color.</p>
```

Inside your opening `div` tag, apply a red border color with a shade of `300`. 

# --hints--

Your opening `div` tag should have the `border-red-300` utility class.

```js
const divEl = document.querySelector("div");
assert.isTrue(divEl.classList.contains("border-red-300"));
```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Error Message Component</title>
    <script src="https://cdn.tailwindcss.com"></script>
  </head>
  <body>
    --fcc-editable-region--
    <div class="bg-red-100 border-2">
    --fcc-editable-region--
      <p>
        <strong>Error!</strong> Something went wrong. Please try again.
      </p>
      <button aria-label="Dismiss">
        <span aria-hidden>&times;</span>
      </button>
    </div>
  </body>
</html>
```
